.pagetitle{margin:0px;padding:0px;text-align:center;}

.copyrights {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.contacttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
.contactinfo_head {
	color: #990000; 
	font-weight: bold; 
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.contactinfo_body {
	color: #990000; 
	font-weight: normal; 
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}


